adapters:
  smaato:
    endpoint: https://prebid.ad.smaato.net/oapi/prebid
    endpoint-compression: gzip
    meta-info:
      maintainer-email: prebid@smaato.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 82
    usersync:
      cookie-family-name: smaato
      redirect:
        url: https://s.ad.smaato.net/c/?adExInit=p&redir={{redirect_url}}&gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}
        support-cors: false
        uid-macro: '$UID'
